<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The mime-mapping element defines a mapping between an extension and a mime type.">
<meta name="KeyWords" content="MimeMapping,Class MimeMapping,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;MimeMapping&nbsp;{Java}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;mime-mapping&nbsp;element&nbsp;defines&nbsp;a&nbsp;mapping&nbsp;between&nbsp;an&nbsp;extension&nbsp;and&nbsp;a&nbsp;mime&nbsp;type.
<BR></font><BR><BR>
</body>
</html>
